<bugID>303398<Summary>feedview should use DTDs for l10n, not properties</Summary><Description>Using a properties file for l10n of Feedview is not required, but imposes
granting priviledges to the code, which are not necessary.
Using a DTD would also make the code easier, as it would involve less parameters
to the XSLT stylesheet.</Description></bugID>